<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>detail_A</title>
</head>

<body>
    {% extends "base_generic.html" %} {% block content %} {% load static %}
    <h1>Автор: {{ athr_dtl.last_name }}, {{ athr_dtl.first_name }}</h1>
    <hr>
    <p><strong>Жил:</strong> {{athr_dtl.date_of_birth}} - {{athr_dtl.date_of_death}}</p>
    <hr>
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <div class="card mb-4 box-shadow">
                    <img class="card-img-top" data-src="holder.js/100px225?theme=thumb&amp;bg=55595c&amp;fg=eceeef&amp;text=Thumbnail" alt="Thumbnail [100%x225]" style="height: 100%; width: 100%; display: block;" src="{{ athr_dtl.foto.url }}" data-holder-rendered="true">
                    <div class="card-body">
                        <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                        <div class="d-flex justify-content-between align-items-center">
                            <div class="btn-group">
                                <button type="button" class="btn btn-sm btn-outline-secondary">Редактировать информаци об авторе</button>
                            </div>
                            <!-- <small class="text-muted">текст любой</small> -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <hr>
    <p><strong>Его произведения:</p>
             
    <!-- список произведений Автора-->
    {% for bl in bk_lst_fr_athr %}
    <li>
        <a href="{{ bl.get_absolute_url }}">{{ bl.title }}</a>
    </li>
    {% endfor %}
    <div class="btn-group">
        <button type="button" class="btn btn-sm btn-outline-secondary">Добавить произведение автора</button>
    </div>
    <hr> {% endblock %}
</body>

</html>